@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@300;400;500;700&display=swap');

@font-face {
    font-family: 'Helvetica';
    src: url('../fonts/HelveticaNeueLight.eot');
    src: url('../fonts/HelveticaNeueLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueLight.woff2') format('woff2'),
        url('../fonts/HelveticaNeueLight.woff') format('woff'),
        url('../fonts/HelveticaNeueLight.ttf') format('truetype'),
        url('../fonts/HelveticaNeueLight.svg#HelveticaNeueLight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica';
    src: url('../fonts/HelveticaNeueBold.eot');
    src: url('../fonts/HelveticaNeueBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueBold.woff2') format('woff2'),
        url('../fonts/HelveticaNeueBold.woff') format('woff'),
        url('../fonts/HelveticaNeueBold.ttf') format('truetype'),
        url('../fonts/HelveticaNeueBold.svg#HelveticaNeueBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica';
    src: url('../fonts/HelveticaNeueRegular.eot');
    src: url('../fonts/HelveticaNeueRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueRegular.woff2') format('woff2'),
        url('../fonts/HelveticaNeueRegular.woff') format('woff'),
        url('../fonts/HelveticaNeueRegular.ttf') format('truetype'),
        url('../fonts/HelveticaNeueRegular.svg#HelveticaNeueRegular') format('svg');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Helvetica';
    src: url('../fonts/HelveticaNeueMedium.eot');
    src: url('../fonts/HelveticaNeueMedium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/HelveticaNeueMedium.woff2') format('woff2'),
        url('../fonts/HelveticaNeueMedium.woff') format('woff'),
        url('../fonts/HelveticaNeueMedium.ttf') format('truetype'),
        url('../fonts/HelveticaNeueMedium.svg#HelveticaNeueMedium') format('svg');
    font-weight: 500;
    font-style: normal;
}

html{line-height: 0;margin: 0;padding: 0;}
html .wrapper{line-height: 1.4;}
@media (min-width: 1280px){
    .wrapper {width: 1180px;}
}
.overview-logo{float: left;margin: 21px 0;}
.overview-social{float: right;margin-top: 40px;}
.overview-social a{margin-left: 25px;}
.overview-menu{float: left;width: 100%;text-align: center;border-top: 1px solid #F1F1F1;border-bottom: 1px solid #F1F1F1;}
.overview-menu ul{margin: 0;padding: 0;}
.overview-menu ul li{list-style: none;display: inline-block;margin: 18px 50px;}
.overview-menu ul li a{font-family: 'Barlow', 'Helvetica', sans-serif ;font-style: normal;font-weight: 700;font-size: 12px;line-height: 14px;letter-spacing: 0.1em;text-transform: uppercase;color: #BFBFBF;}
.overview-menu ul li a.active, .overview-menu ul li:hover a{color: #000000;}

.overview-b-first{text-align: center;}
.overview-b-first img , .slick-slide img{max-width: 100%;}

.slider-overview .slick-dots{margin: 0;padding: 0;list-style: none;list-style-type:none;display:flex;justify-content: center;margin-top: 30px;margin-bottom: 70px;}
.slider-overview .slick-dots li{display: list-item;text-align: center;width: 30px;height: 30px;margin: 0 15px 0;border-radius: 50%;display: inline-block;outline: 0;}
.slider-overview .slick-dots li a{font-family: Arial;font-size: 12px;line-height: 30px;color: #BFBFBF;cursor: pointer;}
.slider-overview .slick-dots li.slick-active{background: #C4C4C4;font-weight: bold;}
.slider-overview .slick-dots li.slick-active a{color: #000000;}
.slick-initialized .slick-slide video{width: 100%;}

.b-first-title{text-align: center;font-family: 'Barlow', 'Helvetica', sans-serif;font-weight: 300;font-size: 42px;line-height: 48px;align-items: center;color: #53626F;margin-bottom: 50px;}
.b-first-title img{vertical-align: unset;margin-right: 20px;}
.b-first-style-wrap{margin-bottom: 80px;}
.b-first-style-item{float: left;width: calc((100% - 40px) / 3);margin-bottom: 20px;margin-right: 20px;}
.b-first-style-item:nth-child(3n+0){margin-right: 0;}
.b-first-style-img{margin-bottom: 20px;max-width: 380px;}
.b-first-style-img img{max-width: 100%;}
.b-first-style-name a{font-family: 'Barlow', 'Helvetica', sans-serif;font-style: normal;font-weight: 500;font-size: 18px;line-height: 28px;color: #000000;}
.b-first-style-subtitle a{font-family: 'Barlow', 'Helvetica', sans-serif;font-style: normal;font-weight: 300;font-size: 14px;line-height: 28px;color: #000000;}

.b-first-features-wrap{margin-bottom: 60px;}
.b-first-features-wrap img{width: 100%;}
.b-first-features-wrap .col-12, .b-first-features-wrap .col-6{position: relative;}
.b-first-features-wrap a{}
.b-first-features-wrap span{position: absolute;top:30px;left: 15px;right:15px;font-family: 'Barlow', 'Helvetica', sans-serif;font-style: normal;font-weight: bold;font-size: 14px;line-height: 16px;text-align: center;color: #FFFFFF;z-index: 100;}
.b-first-features-wrap span.big{font-size: 24px;line-height: 28px;top: 100px;left: 50px;right: 50px;}
.b-first-features-show{position: absolute;top: 0;bottom: 0;left: 0;right: 0;text-align: center;font-family: 'Barlow', 'Helvetica', sans-serif;font-style: normal;opacity: 0;background: rgba(83, 98, 111, 0.75);}
.b-first-features-show-big{padding: 230px 60px 0;}
.b-first-features-show p{font-weight: 300;font-size: 16px;color: #FFFFFF;padding: 55px 10px 0;}
.b-first-features-show-big p{min-height: 205px;padding: 0;}
.b-first-features-show a{font-weight: bold;font-size: 14px;line-height: 55px;letter-spacing: 0.1em;color: #53626F;width: 180px;height: 55px;background: #FFFFFF;border-radius: 5px;display: inline-block;}
.b-first-features-show a:hover{color: black;}
.b-first-features-show a.b-first-features-see{position: absolute;bottom: 30px;left: 0;right: 0;margin: auto;}
.b-first-features-item:hover .b-first-features-show{opacity: 1;}
.b-first-features-item{position: relative;overflow: hidden;background: black;}
.b-first-features-item video{position: absolute;bottom: 0;left: 0;right: 0;margin: auto;width: 100%;}

.overview-cta{position: relative;}
.overview-cta img{max-width: 100%;}
.overview-cta-prev{position: absolute;top: 37%;left: 300px;}
.overview-cta-prev a{width: 180px;height: 55px;background: #57636F;border-radius: 5px;font-family: 'Barlow', 'Helvetica', sans-serif;font-style: normal;font-weight: bold;font-size: 14px;line-height: 55px;display: inline-block;align-items: center;text-align: center;letter-spacing: 0.1em;color: #FFFFFF;margin-top: 31px;}

.d-none{display: none !important;}
.col-6{width: 50%;float: left;}
@media (min-width: 768px) {
    .d-md-none{display: none !important;}
    .d-md-block{display: block !important;}
    .col-md-6{width: 50%;float: left;}
}
@media (max-width: 1279px) {
    .b-first-features-show a{width: 120px;height: 45px;line-height: 45px;}
    .b-first-features-show-big{padding:200px 60px 0;}
    .b-first-features-show p{display: none;}
    .b-first-features-wrap span.big{left: 20px;right: 20px;}
}
@media (max-width: 767px) {
    .overview-menu-mobile{position: absolute;left: 15px;top: 13px;}
    .overview-logo{float: left;width: 100%;text-align: center;margin: 13px 0;}
    .overview-logo img{width: 55px;height: 24px;}
    .overview-social{position: absolute;right: 15px;top: 13px;margin: 0;}
    .overview-social a{margin-left: 15px;}
    .overview-social img{width: 15px;}
    .overview-menu{display: none;position: absolute;z-index: 500;background: white;}
    .overview-menu ul li{display: block;}
    .col-12{width: 100%;float: left;}
    .b-first-features-wrap span{font-size: 12px;line-height: 14px;left: 30px;right: 30px;}
    .b-first-features-wrap span.big{font-size: 24px;line-height: 28px;left: 30px;right: 30px;top: 30px;max-width: 320px;margin: auto;}
    
    .b-first-title img{margin-right: 0;}
    .b-first-title span{display: block;font-size: 42px;line-height: 48px;}
    .b-first-style-item{width: calc(100% / 2);margin-bottom: 20px;margin-right: 0;}
    .b-first-style-name a{font-size: 14px;line-height: 16px;}
    .b-first-style-subtitle a{font-size: 12px;line-height: 16px;}

    .overview-cta-prev{position: absolute;top: 70%;left: 0;right: 0;text-align: center;}
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
